RubyGems Navigation menu

em-winrm 0.5.4

EventMachine based, asynchronous parallel WinRM client

Gemfile
          gem 'em-winrm', '~> 0.5.4'
  
  
  
  
  
  
  

install
          gem install em-winrm -v 0.5.4
  
  
  
  
  
  
  

Total downloads 166,057

For this version 80,367

Show all versions (12 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.6.0 - October 5, 2014 (13 KB)
  2. 0.6.0.rc.0 - September 17, 2014 (13 KB)
  3. 0.5.5 - February 25, 2014 (12 KB)
  4. 0.5.4 - September 13, 2012 (12 KB)
  5. 0.5.4.rc.1 - March 15, 2012 (12 KB)
Show all versions (12 total)